# generated from genmsg/cmake/pkg-msg-paths.cmake.develspace.in

set(drone_demo_MSG_INCLUDE_DIRS "/home/klafyvel/Documents/supelec/2A/projet/workspace/src/drone_demo/msg")
set(drone_demo_MSG_DEPENDENCIES std_msgs)
